Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

EV Client & Outlook2013

Created: 27 Sep 2012 • Updated: 01 Oct 2012 | 9 comments
This issue has been solved. See solution.

Hi,

I know this is not supported yet, but I could really do with a way of getting the client installed on an Outlook 2013 installation. Currenly the installer just returns with an error saying that Outlook 2003 or greater must be installed.

Any ideas? Is there a Symantec EV beta program anywhere?

Regards.

Gary

Discussion Filed Under:

Comments 9 CommentsJump to latest comment

ZeRoC00L's picture

Office 2013 is not released, so don't expect Symantec to support it.

I still know the discussoins of Outlook 2010, that also cost a very long time for Symantec to support it.

Best is to keep an eye on the SCL and look for beta opportunities when Office 2013 is ready.

If this response answers your concern, please mark it as a "solution"

TonySterling's picture

ZeroCool is correct and currently there isn't a beta for the client that I am aware of.

If Outlook 2013 is an absolute requirement you could work around the users needing the client by use links in the shortcuts and also creating a folder in Outlook that points to the EV search page and Archive Explorer.

There would be the obvious limitations of not being able to Store or Restore with a button and not being able to use Vault Cache or Virtual Vault.

Rob.Wilcox's picture

By the way - A couple of months ago, before I left Symantec, there were quite a few issues with the EV Outlook Addin and Outlook 2013.  They were being looked at, prioritised and addressed.  Hopefully we'll see something test-able soon.

RichardG's picture

Try the 10.0.2 client. Outlook 2013 is not supported and some features do not work. However it should install against Outlook 2013 and some of the initial problems that Rob referred to have been addressed.

SOLUTION
Ain't No Sunshine's picture

Can someone point me to a link to download the client for 10.0.2. I'm on EV9 here so can't download 10.0.2 from file connect as it only gives me version 9. I tried downloading the trail but thats only 10.0.1 which doesn't install. Thanks.

TonySterling's picture

As long as you have your serial number you can request the upgrade on Fileconnect.  If you can't see how to do that just email or call into Customer Care, not Support, and they will help you out.

Ain't No Sunshine's picture

Finally got hold of the install binaries for 10.0.2.

Client install took a few goes before the plug-in showed up in Outlook, but appears to work. It allows these users to access their archives, which was the important thing.

Thanks you all for your help and advice on this.

Regards.